New Search

File Converter Buffer Overflow Vulnerability

oval:org.mitre.oval:def:6292

Buffer overflow in the Works for Windows document converters in Microsoft Office 2000 SP3 Office XP SP3 Office 2003 SP3 Office 2007 SP1 and Works 8.5 and 9 allows remote attackers to execute arbitrary code via a crafted Works .wps file that triggers memory corruption aka "File Converter Buffer Overflow Vulnerability."

Family:
windows
Status:
ACCEPTED
Platform(s):
  • Microsoft Windows XP
  • Microsoft Windows Server 2008
  • Microsoft Windows 2000
  • Microsoft Windows Vista
  • Microsoft Windows Server 2003
Class:
vulnerability
Reference(s):
  • CVE-2009-1533
Product(s):
  • Microsoft Word 2007
  • Microsoft Word 2002
  • Microsoft Works 9
  • Microsoft Works 8.5
  • Microsoft Word 2003
  • Microsoft Word 2000